<?php 
        require_once "Admin/DBConfig.php";
 		$name = $_REQUEST['name']; 
		$mobile = $_REQUEST['mobile']; 
		$email_id = $_REQUEST['email_id']; 
		
		$message = $_REQUEST['message']; 
		$today=date("d-m-Y");
		$status="New";
		
$sql = "INSERT INTO cust_enq_table(name,mobile,email_id,message, date_of_entry,status) VALUES ('$name','$mobile','$email_id','$message',  '$today',  '$status')";
						if ($link->query($sql) === TRUE) 
						{
							echo "<script type='text/javascript'> window.onload = function () { alert('Info added successfully!');	   					
				window.location.href='contact.php';} </script>"; 
						}
						else 
						{
						
						echo "<script type='text/javascript'> window.onload = function () { alert('Error: Please try again later!');	   					
				window.location.href='contact.php;} </script>"; 
							
						}
?>